CoffeePi Coffee machine control for Raspberry Pi

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- b
- c
- d
- g
- h
- i
- k
- l
- m
- n
- s
- t
- u

### - s -

- shift_data() : spi.cpp , spi.h
- shift_init() : spi.h , spi.cpp
- SigValueEmpty() : coffee.cpp , coffee.h
- spi_init() : spi.h , spi.cpp
- spi_readwrite() : spi.cpp , spi.h
- sqlClose() : database.cpp , database.h
- sqlExecute() : database.cpp , database.h
- sqlExecute2() : database.cpp
- sqlGetConf() : database.cpp , database.h
- sqlOpen() : database.cpp , database.h
- sqlSetConf() : database.cpp , database.h
- sqlSetup() : database.cpp , database.h
- sqltest() : database.cpp , database.h
- stopTimers() : timer.cpp , timer.h
- string_sprintf() : database.cpp , database.h
- string_vsprintf() : database.cpp
- stripeCommand() : stripe.h , stripe.cpp
- stripeEffectDisable() : stripe.cpp , stripe.h
- stripeEffectHeating() : stripe.cpp , stripe.h
- stripeEffectPulse() : stripe.cpp , stripe.h
- stripeGetDim() : stripe.cpp , stripe.h
- stripeGetRGB() : stripe.cpp , stripe.h
- stripeGetWhite() : stripe.h , stripe.cpp
- stripeInit() : stripe.cpp , stripe.h
- stripeOff() : stripe.cpp , stripe.h
- stripeOn() : stripe.cpp , stripe.h
- stripeSetColor() : stripe.cpp , stripe.h
- stripeSetDim() : stripe.cpp , stripe.h
- stripeSetRGB() : stripe.cpp , stripe.h
- stripeSetTransient() : stripe.h , stripe.cpp
- stripeSetWhite() : stripe.cpp , stripe.h
- stripeThread() : stripe.h , stripe.cpp
- stripeTimerHandler() : stripe.h , stripe.cpp
- stripeUpdate() : stripe.cpp , stripe.h
- stripeUpdateDim() : stripe.cpp , stripe.h